#include "config.h"
#include "gettext.h"

#define _(msgid) gettext (msgid)

#include "tabu-playlist.h"
#include "tabu-controls.h"

TabuPlaylist *tabu_get_playlist();
GtkWidget *tabu_get_window();
TabuControls *tabu_get_controls();
